cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/logistics/carriers/{carrierId}/prices \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "carrier_id": 123, "description": "<string>", "zipcode_min": 123, "zipcode_max": 123, "min_weight": 123, "max_weight": 123, "price": 123, "extra_weight_price": 123, "delivery_days": 123, "increment_percent": 123 } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Lista todos os preços de frete das transportadoras cadastradas
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID da transportadora
CEP para filtro
Lista de preços de frete
Representa uma paginação com meta
Show child attributes
Was this page helpful?